3 Replies Latest reply on Mar 28, 2019 10:17 AM by DheerajK_81

    PSoC Programmer 3.28.x not working for PSoC6 with Generic DAPLINK hardware

    GarKanL_21

      Hi Everyone,

       

      Our customer was using generic DAPLINK hardware along with PSoC programmer 3.27.3 to program their own PSoC6 custom PCBA.

      Working without issue until updated to 3.28.x which failed to access the PSoC6 with the same set of hardware worked with 3.27.3.

       

      We would like to confirm if the backward compatibility for DAPlink (old?) is removed since PSoC Programmer 3.28.x

       

      Thanks and Regards,

      Kevin